From: Elana Hashman <ehashman@debian.org>
Date: Thu, 22 Feb 2018 23:38:13 +0000
Subject: Add missing build plugin from parent

---
 pom.xml | 43 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 43 insertions(+)

diff --git a/pom.xml b/pom.xml
index 61e4b8c..7bf3629 100644
--- a/pom.xml
+++ b/pom.xml
@@ -56,6 +56,49 @@
 
   <build>
     <plugins>
+      <plugin>
+        <groupId>org.codehaus.mojo</groupId>
+        <artifactId>build-helper-maven-plugin</artifactId>
+        <version>1.12</version>
+        <executions>
+          <execution>
+            <id>add-clojure-source-dirs</id>
+            <phase>generate-sources</phase>
+            <goals>
+              <goal>add-source</goal>
+              <goal>add-resource</goal>
+            </goals>
+            <configuration>
+              <sources>
+                <source>src/main/clojure</source>
+              </sources>
+              <resources>
+                <resource>
+                  <directory>src/main/clojure</directory>
+                </resource>
+              </resources>
+            </configuration>
+          </execution>
+          <execution>
+            <id>add-clojure-test-source-dirs</id>
+            <phase>generate-sources</phase>
+            <goals>
+              <goal>add-test-source</goal>
+              <goal>add-test-resource</goal>
+            </goals>
+            <configuration>
+              <sources>
+                <source>src/test/clojure</source>
+              </sources>
+              <resources>
+                <resource>
+                  <directory>src/test/clojure</directory>
+                </resource>
+              </resources>
+            </configuration>
+          </execution>
+        </executions>
+      </plugin>
       <plugin>
         <groupId>com.theoryinpractise</groupId>
         <artifactId>clojure-maven-plugin</artifactId>
